<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LockerUnit extends Model
{
    protected $table = 'locker_units';
    protected $primaryKey = 'LS_ID';
    public $timestamps = true;

    protected $fillable = [
        'Lk_Id',
        'LS_No',
    ];

    public function lockerType()
    {
        return $this->belongsTo(LockerType::class, 'Lk_Id', 'Lk_Id');
    }
}
